﻿EXEC [spex].[SP_PACKING_PART_MASTER_INSERT_TEMP]
	@DATA_ID,
	@PART_NO,
	@SUPPLIER_CD,
	@SUPPLIER_PLANT,
	@DOCK_CD,
	@SUBTITUTION_PART_NO,
	@SUBTITUTION_CD,
	@OLD_PART_NO,
	@KANBAN_NO,
	@PART_NAME,
	@PCK_TYPE,
	@KANBAN_QTY,
	@SAFETY_PCS,
	@PRMCFC,
	@PRMPCT,
	@PRMMS,
	@PRMXS,
	@PRMCD,
	@LINE_LEAD_TIME,
	@START_DT,
	@END_DT,
	@PART_TYPE,
	@PART_NET_WEIGHT,
	@PART_GROSS_WEIGHT,
	@PART_LENGTH,
	@PART_WIDTH,
	@PART_HEIGHT,
	@COO,
	@DG_FLAG,
	@PLANT,
	@SLOC,
	@PROD_PURPOSE,
	@SOURCE_TYPE